---
name: Rebecca Spainhower
locality:
country: Remote
role: <a href="/job-families/engineering/support-management/">Support Engineering
  Manager</a>
reports_to: valparsons
picture: rebeccaspainhower400x400.jpg
gitlab: rspainhower
linkedin: rspainhower
departments:
- Engineering Function
- Customer Support
story: 'building teams with strength and heart'
